@charset "utf-8"; 
.floating_menu,
.floating_menu.active{right: 1%;} 

.evt_wrp{position: relative; width: 100%; overflow: hidden; cursor: default; letter-spacing: -0.5px;} 
.evt_wrp img{vertical-align: top;} 
.evt_wrp strong{font-weight: 700;} 
.evt_wrp .tit,
.evt_wrp .inner{position: relative; width: fit-content; margin: 0 auto; height: unset; } 
.evt_wrp .tit{padding-bottom: 60px;}
.evt_wrp .inner{padding-top: 100px;}
.evt_wrp .inner:nth-child(2){padding-top: 0;}

.evt_wrp .trp{padding: 0 0 0 200px; margin-bottom: -93px;}
.evt_wrp .confetti{position: absolute; top: 63px; left: -270px; width: max-content;}

.evt_wrp .visual_wrp{background: url('https://img.megastudyacademy.co.kr/campus/mbc/event/2025/1216_college_strat/bg_visual.png') center 51px / 100% no-repeat fixed; padding: 120px 0; position: relative; height: 680px;}
.evt_wrp .visual{position: fixed; left: 0; top: 280px; width: 100%; display: flex; flex-direction: column; justify-content: center; align-items: center;}

.evt_wrp .visual_txt{padding-top: 80px;}

/* navbar */
.evt_wrp .navbar{position: relative; width: 100%; background: #ff3f3f; padding: 20px 0;}
.evt_wrp .navbar ul{overflow: hidden; text-align: center;}
.evt_wrp .navbar.fixed{position: fixed; top: 51px; left: 0; z-index: 10;}
.evt_wrp .navbar ul li{display: inline-block;}
.evt_wrp .navbar a{color: #fff; font-weight: 700; font-size: 20px; margin: 0 30px; width: 100px; display: inline-block; text-align: center;}
.evt_wrp .navbar li.on,
.evt_wrp .navbar li.on a,
.evt_wrp .navbar li a:hover {color: #f6ff00; font-weight: 900;}
.evt_wrp .evt_con,
footer{position: relative; z-index: 2;}


.evt_wrp .pass_wrp{width: fit-content; margin: 50px auto 0; height: 380px; overflow-y: hidden; -webkit-mask-image: linear-gradient(to bottom, transparent 0%, /*, transparent 100%*/ black 20%, black 80%); mask-image: linear-gradient(to bottom,  transparent 0%, /*, transparent 100%*/ black 20%, black 80%);}
.evt_wrp .flow_banner{overflow: hidden; position: relative; width: 100%;}
.evt_wrp .flow_banner p{margin: 0;}

@keyframes flowRolling{0%{transform: translateY(0);} 100%{transform: translateY(-100%);}}

.evt_wrp .visual .roll_box{height: 200px; overflow: hidden; margin-top: 50px;}
.evt_wrp .visual .rollUp{position: relative; width: fit-content; height: auto;}
.evt_wrp .visual .rollUp li{width: 100%; height: 200px; position: relative;}

table{table-layout: fixed; word-break: break-all; border-collapse: collapse; width: 100%;}

/* univ logo slide*/
.evt_wrp .slide_box{position: relative; width: 100%; height: auto; margin: 100px auto 20px; overflow: hidden;}
.evt_wrp .slide_box .swiper-slide {width: auto; display: flex; align-items: center;}
.evt_wrp .slide_box .swiper-wrapper{transition-timing-function: linear; display: flex; -webkit-backface-visibility: hidden; -webkit-transform: translate3d(0,0,0);}
.evt_wrp .slide_box img{width: auto; height: 38px; display: block;}

/* 커리큘럼 탭 */
.evt_wrp .tab_Dept{overflow: hidden; width: fit-content; margin: 60px auto 0; }
.evt_wrp .tab_Dept li{padding: 15px 30px; border-radius: 50px; background: #cfcdcd; font-size: 19px; margin: 0 5px; display: inline-flex; align-items: center; justify-content: center; cursor: pointer;}
.evt_wrp .tab_Dept li.active{background: #ff3f3f; color: #fff; font-weight: 700;}

.evt_wrp .curr-tab-conts{background: #fff; width: 1200px; margin: 50px auto 0; padding: 60px 50px;}

.evt_wrp table.curr{border: 1px solid #ececec; margin-top: 30px;}
.evt_wrp table.curr td{font-size: 20px; font-weight: 800; padding: 20px; height: 112px;}
.evt_wrp table.curr td:nth-child(2){color: #ff3f3f;}
.evt_wrp table.curr td:last-child{font-weight: 400; font-size: 17px; text-align: left; padding: 20px 30px}
.evt_wrp table.curr td p{padding: 5px 0 0;}
.evt_wrp table.curr td p::before{content:'\002D'; padding: 0 5px; margin-left: -5px;}
.evt_wrp table.curr col:nth-child(1) {width: 25%;}
.evt_wrp table.curr col:nth-child(2) {width: 25%;}
.evt_wrp table.curr col:nth-child(3) {width: 50%;}
.evt_wrp table.curr tr:nth-child(1) td:first-child{background: #f5f9f8;}
.evt_wrp table.curr tr:nth-child(2) td:first-child{background: #ecf4f2;}
.evt_wrp table.curr tr:nth-child(3) td:first-child{background: #e5f0ed;}
.evt_wrp table.curr tr:nth-child(4) td:first-child{background: #ddebe8;}


/**/
.evt_wrp .at_wrp{width: 1200px; margin: 0 auto;}
.evt_wrp .tab_univ{overflow: hidden; text-align: center; margin-bottom: -2px;}
.evt_wrp .tab_univ li{display: inline-block; border-radius: 10px 10px 0 0; background: none; padding: 20px 80px; cursor: pointer; font-size: 20px; color: #555; border: 1px solid #aaa; border-bottom: 2px solid #000;}
.evt_wrp .tab_univ li.active{background: #ff3f3f; color: #fff; font-weight: 900; border: 2px solid #000; border-bottom: 0; border-bottom: 2px solid #ff3f3f;}
.evt_wrp .at-tab-conts{background: #fff; border-top: 2px solid; border-bottom: 2px solid; padding: 60px 50px;}

.evt_wrp .tab_tit{font-size: 24px; font-weight: 700; line-height: 1.3; text-align: center;}

.evt_wrp .univ_logo{background: #efefef; text-align: center; padding: 30px 0; margin: 30px auto 60px; border-radius: 6px;}
.evt_wrp .univ_logo li{display: inline-block;margin: 15px 0; padding: 0 45px; border-left: 1px solid #cfcfcf;}
.evt_wrp .univ_logo li:first-child,
.evt_wrp .univ_logo li:nth-child(5){border-left: 0;}

/* 입시전형 로고 탭 */
.evt_wrp .at_logo .on,
.evt_wrp .at_logo.on .off,
.evt_wrp .at-logo-conts{display: none;}
.evt_wrp .at_logo .off,
.evt_wrp .at_logo.on .on{ display: inline;}
.evt_wrp .at-logo-conts.on { display: block; }

/* 입시전형 로고 탭 테이블 */
.evt_wrp table.univ_info{border-top: 1px solid; margin-top: 20px;}
.evt_wrp table.univ_info th, 
.evt_wrp table.univ_info td{line-height: unset; color: unset; font-size: 15px; border: unset;}
.evt_wrp table.univ_info th{padding: 10px 0; border-bottom: 1px solid;}
.evt_wrp table.univ_info td{padding: 25px; border-bottom: 1px dashed #dedede; font-weight: 500;}
.evt_wrp table.univ_info tr:last-child td{border-bottom: 0;}
.evt_wrp table.univ_info td:last-child{text-align: left;}
.evt_wrp table.univ_info td em{background: #000; color: #fff; padding: 5px 20px 6px; border-radius: 50px;}
.evt_wrp table.univ_info td p{padding-top: 10px; line-height: 1.2; margin-bottom: -2px; font-size: 14px; letter-spacing: -1px;}
.evt_wrp table.univ_info td span{display: inline-flex; align-items: center;}
.evt_wrp table.univ_info td span::before{content: ''; margin: 0 10px; border-right: 1px solid #cfcfcf; height: 12px;}
.evt_wrp table.univ_info col:nth-child(1) {width: 30%;}
.evt_wrp table.univ_info col:nth-child(2) {width: 28%;}
.evt_wrp table.univ_info col:nth-child(3) {width: 42%;}

.evt_wrp #at_con1 .logo-tab-conts div:nth-child(1) table tr:nth-child(7) td:nth-child(1),
.evt_wrp #at_con1 .logo-tab-conts div:nth-child(2) table tr:nth-child(2) td:nth-child(1),
.evt_wrp #at_con1 .logo-tab-conts div:nth-child(3) table tr:nth-child(2) td:nth-child(1),
.evt_wrp #at_con1 .logo-tab-conts div:nth-child(4) table tr:nth-child(2) td:nth-child(1),
.evt_wrp #at_con1 .logo-tab-conts div:nth-child(5) table tr:nth-child(2) td:nth-child(1),
.evt_wrp #at_con1 .logo-tab-conts div:nth-child(6) table tr:nth-child(2) td:nth-child(1),
.evt_wrp #at_con1 .logo-tab-conts div:nth-child(7) table tr:nth-child(6) td:nth-child(1),
.evt_wrp #at_con1 .logo-tab-conts div:nth-child(8) table tr:nth-child(2) td:nth-child(1),
.evt_wrp #at_con2 .logo-tab-conts div:nth-child(1) table tr:nth-child(17) td:nth-child(1),
.evt_wrp #at_con2 .logo-tab-conts div:nth-child(3) table tr:nth-child(6) td:nth-child(1),
.evt_wrp #at_con2 .logo-tab-conts div:nth-child(4) table tr:nth-child(5) td:nth-child(1),
.evt_wrp #at_con2 .logo-tab-conts div:nth-child(5) table tr:nth-child(2) td:nth-child(1),
.evt_wrp #at_con2 .logo-tab-conts div:nth-child(6) table tr:nth-child(8) td:nth-child(1),
.evt_wrp #at_con2 .logo-tab-conts div:nth-child(7) table tr:nth-child(2) td:nth-child(1),
.evt_wrp #at_con2 .logo-tab-conts div:nth-child(8) table tr:nth-child(4) td:nth-child(1){border-bottom: 0;}


.evt_wrp #at_con2 .logo-tab-conts div:nth-child(7) table tr:nth-child(2) td:last-child{text-align: left}


/* 팝업 */
.evt_wrp .pop_wrp{display: flex; background: rgba(0,0,0,0.7); height: 100%; width: 100%; align-items: center; position: fixed; top: 0; left: 0; z-index: 99; justify-content: center;}
.evt_wrp .pop_wrp .div_pop{position: relative; width: 40%; background: #000; height: 50%; max-height: 88%;}
.evt_wrp .pop_wrp .closeX{position: absolute; top: -35px; color: #fff; font-size: 3rem; right: 0; cursor: pointer;}
.evt_wrp .pop_wrp .div_pop,
.evt_wrp .pop_wrp .div_pop iframe{border-radius: 20px; border: 1px solid #000}

.evt_wrp .vod .swiper-slide{position: relative; width: fit-content; border-radius: 5px;}
.evt_wrp .vod .swiper-slide img{border-radius: 5px;}
.evt_wrp .vod .swiper-slide::after{content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: url('imgs/play.png') no-repeat center center; z-index: 3; pointer-events: none;}

.evt_wrp .prog{overflow: hidden; width: fit-content; margin: 0 auto;}
.evt_wrp .prog li{float: left; padding-left: 15px;}
.evt_wrp .prog.step li{background: #e9eeef; border-radius: 5px; padding: 40px !important;}
.evt_wrp .prog.step li:first-child{margin: 0 10px 0 0;}

.evt_wrp .point{margin-top: 50px; border: 2px solid #000; padding: 50px 80px; border-radius: 5px;}
.evt_wrp .point li{padding-left: 0 !important;}
.evt_wrp .point li::after{content: ''; border-right: 1px solid #ccc; margin: 5px 57px; height: 150px; display: inline-block;}
.evt_wrp .point li:last-child::after{display: none;}
.evt_wrp .lv li{padding-left: 10px;}

.evt_wrp .box{background: #fff; border-radius: 10px; padding: 30px; width: 1200px; margin: 30px auto 0;}
.evt_wrp .box:nth-child(3){margin-top: 60px;}

/* pass */
.evt_wrp .pass_slide{position: relative; width: 100%; height: auto; margin: 0 auto; overflow: hidden;}
.evt_wrp .pass_slide .swiper-container{width: 100%; padding: 20px 0;}
.evt_wrp .pass_slide .swiper-wrapper{transition-timing-function: linear !important; /* 부드러운 롤링 */}
.evt_wrp .pass_slide .swiper-slide{width: auto;}
.evt_wrp .pass_slide img{width: 100%; height: auto; display: block; box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.12); border-radius: 5px;}

/* review */
.evt_wrp .review_slide{position: relative; width: 100%; height: auto; margin: 0 auto; overflow: hidden;}
.evt_wrp .review_slide .swiper-container{width: 100%; padding: 20px 0;}
.evt_wrp .review_slide .swiper-wrapper{transition-timing-function: linear !important; /* 부드러운 롤링 */}
.evt_wrp .review_slide .swiper-slide{width: auto !important;}
.evt_wrp .review_slide img{width: 100%; height: auto; display: block; box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.12); border-radius: 10px;}
.review .tit{padding-bottom: 50px;}

.btn{width: fit-content; margin: 0 auto;}

* [class^="bg_"] {padding: 120px 0;} 

.evt_wrp .bg_01{background: #fff;} 
.evt_wrp .bg_02{background: #edf4f4;} 
.evt_wrp .bg_03{background: #f0f0f0;} 
.evt_wrp .bg_04{background: #000;} 
.evt_wrp .bg_05{background: linear-gradient(#edf4f4 50%, #fff)}

.evt_wrp .btn{background: #000; width: 765px; height: 80px; margin: 0 auto; display: flex; align-items: center; justify-content: center; color: #fff; font-size: 30px; font-weight: 900; border-radius: 5px;} 
.evt_wrp .btn span{background: #fff; border-radius: 50%; color: #000; width: 30px; height: 30px; font-size: 21px; margin: 5px 0 0 10px; justify-content: center; display: flex; align-items: center; animation: slide-right .5s both infinite alternate;} 
@keyframes slide-right{0%{transform: translateX(0);} 100%{transform: translateX(5px);}} 

.evt_wrp .blue{color: #2a38cc;}

.evt_wrp .small{font-size: 12px; color: #111; position: absolute; right: 0; bottom: 30px;} 
.evt_wrp .small::before{content: '\002A'; margin: 0 5px 0 -10px;} 

.evt_wrp .dungdung{animation: updown 1s both infinite alternate;} 
.evt_wrp .blink{animation: blink 1.5s infinite;} 
.evt_wrp .delay{animation-delay: 0.5s;} 
.evt_wrp .up-on-scroll{transition: transform .7s, opacity 1.7s;} 

@keyframes blink{0%{opacity: 1} 50%{opacity:.2} 100%{opacity:1}} 
@keyframes updown{ 0%{transform: translateY(-5px);} 100%{transform: translateY(5px);}} 

.evt_wrp .pc{display: block;}
.evt_wrp .mo{display: none;}

@media screen and (min-width: 761px) {
    /*
    .evt_wrp .point li:first-child,
    .evt_wrp .prog li:first-child{padding-left: 0;}
    */
    .evt_wrp .tab_Dept li br,
    .evt_wrp table.curr td br,
    .evt_wrp table.univ_info td > br,
    .evt_wrp table.univ_info td em br,
    .evt_wrp .tab_tit span br{display: none;}
} 

/* 모바일 */
@media screen and (max-width: 760px) {
    .evt_wrp .inner{padding-top: 12%; width: 92%;}
    .evt_wrp .tit{width: 70%;}
}

@media screen and (max-width: 1024px) {
    .evt_wrp .pc{display: none;}
    .evt_wrp .mo{display: block;}

    .evt_wrp .visual .inner{width: 120%; margin: 0 0 0 -10%; max-width: unset;} 
    .evt_wrp .tit, 
    .evt_wrp .inner{max-width: unset;}    

    .evt_wrp .visual_wrp{background-position: center 50px; background-size: 303%; padding: 0; position: relative; height: 34.5rem;}
    .evt_wrp .visual{left: unset; top: unset; padding: 10%;}
    
    .evt_wrp .navbar{padding: 12px 0;}
    .evt_wrp .navbar.fixed{top: 24vw;}
    
    .evt_wrp * [class^="bg_"] {padding: 15% 0;} 
    .evt_wrp .tit{padding-bottom: 6%;} 
    .evt_wrp .pop_wrp .div_pop{width: 80%; height: auto; max-height: 30%;}
    .evt_wrp .navbar a{font-size: 17px; padding: 0 10px;}
    
    .evt_wrp .confetti{position: absolute; top: 30%; left: -1%; width: 100%;}
    .evt_wrp .trp{width: 100%; margin: 0 auto -47px; padding-left: 7%;}                    
    .evt_wrp .pass_slide .swiper-slide{width: 12%;}
    .evt_wrp .pass_slide img{border-radius: 0;}

    .evt_wrp .vod .swiper-slide{width: 60%;}
    .evt_wrp .vod .swiper-slide::after{background-size: 20%;}

    .evt_wrp .pass li{width: 60px;}
    .evt_wrp .prog{width: 92%; text-align: center;} 
    .evt_wrp .prog li{width: 49%; padding: 0.35rem 0.2rem; float: none; display: inline-block;}
    .evt_wrp #section2 .prog li{width: 32%;}
    .evt_wrp .point{padding: 1%; border: unset; border-radius: unset; margin-top: 5%;}
    .evt_wrp .point li::after{display: none;}  
    .evt_wrp .prog.point li{border: 2px solid #000; border-radius: 5px; padding: 8% !important; width: 48% !important; margin: 0.5%;} 
    .evt_wrp .prog.step li{width: 100%; padding: 8% 5% !important;}
    .evt_wrp .prog.step li:first-child{margin: 0 0 15px 0;}

    .evt_wrp .tab_Dept{text-align: center; margin: 5% auto 0;}
    .evt_wrp .tab_Dept li{width: 45%; font-size: 13px; line-height: 1.2; padding: 2%; margin: 1%;}

    .evt_wrp .curr-tab-conts{width: 92%; margin: 5% auto 0; padding: 10% 5%;}
    .evt_wrp .tab_tit{font-size: 16px;}
    .evt_wrp table.curr col:nth-child(1){width: 22%;}
    .evt_wrp table.curr col:nth-child(2){width: 23%;}
    .evt_wrp table.curr col:nth-child(3){width: 52%;}
    .evt_wrp table.curr td{font-size: 12px; padding: 0; height: 96px;}
    .evt_wrp table.curr td:last-child {font-size: 13px; padding: 15px;}
    .evt_wrp table.curr td p{padding-left: 10px; font-size: 12px;}
    .evt_wrp table.curr td p::before{padding: 0 5px; margin-left: -14px;}

    .evt_wrp .box{padding: 2%; width: 95%; margin: 10px auto 0;}
    .evt_wrp #section3 .inner{margin-bottom: 5%}
    .evt_wrp .review_slide img{width: 23rem;}
    .evt_wrp .btn{width: 90%; height: auto;}

    .evt_wrp .at_wrp{width: auto;}
    .evt_wrp .tab_univ li{width: 38%; padding: 10px; font-size: 18px;}
    .evt_wrp .at-tab-conts{padding: 10% 2%; width: 95%; margin: 0 auto;}
    .evt_wrp .univ_logo{margin: 5% 0; text-align: left; padding: 3%;}
    .evt_wrp .univ_logo li{display: inline-block; margin: unset; padding: 6px 10px; border-left: unset; width: 32%;}

    .evt_wrp table.univ_info td span::before{display: none;}
    .evt_wrp table.univ_info td{font-size: 13px; padding: 15px 5px; line-height: 1.1;}
    .evt_wrp table.univ_info td em{background: #000; line-height: 1.2; box-decoration-break: clone; -webkit-box-decoration-break: clone; display: block; padding: 8px 0;font-size: 11px;}
    .evt_wrp table.univ_info td p{font-size: 12px;}
    .evt_wrp table.univ_info col:nth-child(1){width: 33%;}
    .evt_wrp table.univ_info col:nth-child(2){width: 19%;}
    .evt_wrp table.univ_info col:nth-child(3){width: 48%;}    
    
    .evt_wrp .navbar ul{margin: 0 auto; width: fit-content;}   
    .evt_wrp .navbar ul li{display: unset; float: left;}
    .evt_wrp .navbar a {font-size: 16px; padding: 0; display: unset; margin: 0 0.5rem;}
    .evt_wrp .pass_wrp{height: 50vw;}
    #p2026 .slide_box img{height: 7vw;}
    .evt_wrp .slide_box{margin: 50px auto 0;}
}

@media screen and (min-width: 761px) and (max-width: 1024px) {
    .evt_wrp .tab_tit{font-size: 24px;}
    .evt_wrp table.curr td,
    .evt_wrp table.curr td p,
    .evt_wrp table.univ_info td em,
    .evt_wrp table.univ_info td{font-size: 15px;}
    .evt_wrp .tab_Dept li{font-size: 17px;}
    .evt_wrp .tab_univ li{padding: 16px; font-size: 24px;}
    .evt_wrp .prog li{padding: 1.35rem 0.2rem;}
    .evt_wrp .navbar{padding: 23px 0;}    
    .evt_wrp .navbar a{font-size: 2.5rem;}    
    .evt_wrp .pass_slide .swiper-slide{width: 13rem;}
    .evt_wrp .review_slide img{width: 33rem;}
}

@media screen and (min-width: 761px) and (max-width: 820px) {
    .evt_wrp .visual_wrp{background-size: 233%; height: 57.625rem;}
    .evt_wrp .tit{width: 70%;}
    .evt_wrp .prog.lv li{width: 43% !important;}
    .evt_wrp table.curr td:last-child{font-size: 15px;}
}
@media screen and (min-width: 821px) and (max-width: 1024px) {
    .evt_wrp .visual_wrp{background-size: 185%; height: 66rem;}
    .evt_wrp #section2 .prog li{width: 26%;}
    .evt_wrp .prog.lv li{width: 34% !important;}
    .evt_wrp table.curr td, 
    .evt_wrp table.curr td p, 
    .evt_wrp table.univ_info td em, 
    .evt_wrp table.univ_info td{font-size: 19px;}
    .evt_wrp .prog.step li{width: 49%;}
    .evt_wrp .tab_Dept li{font-size: 24px;}
    .evt_wrp table.curr td:last-child{font-size: 20px;}
}